View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010403ParaViewFeaturepublic2010-03-10 16:482011-09-01 13:31
ReporterAlan Scott 
Assigned ToRobert Maynard 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.8Fixed in Version3.12 
Summary0010403: Allow Cube Axes to be set by user
DescriptionPlease allow a user to set the min and max range of the cube axes, in all 3 axes. Also, please make this setting reset to auto range (i.e., current functionality) every time ParaView is restarted.

As per a discussion with Utkarsh, lets get this into 3.8.0 if it takes under a day of work. If it becomes problematic, lets defer to 3.10.
TagsNo tags attached.
Project
Topic Name
Type
Attached Filespng file icon customBounds.png [^] (36,614 bytes) 2010-04-21 08:19

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0020331)
Robert Maynard (developer)
2010-04-21 08:18
edited on: 2010-04-21 08:19

The custom cube axes bounds is located in the cube axes properties widget. Each axis tab has a group box labeled "Custom Bounds" that controls that axis bounds. See the attached customBounds.png for a picture of the controls.

(0020418)
Alan Scott (manager)
2010-04-26 20:04

Tested local server, trunk, Windows

- Issue History
Date Modified Username Field Change
2010-03-10 16:48 Alan Scott New Issue
2010-03-10 17:18 Utkarsh Ayachit Status backlog => tabled
2010-03-10 17:18 Utkarsh Ayachit Assigned To => user3172
2010-04-07 13:41 Utkarsh Ayachit Assigned To user3172 => Robert Maynard
2010-04-15 14:47 Robert Maynard Status tabled => @80@
2010-04-15 14:47 Robert Maynard Fixed in Version => Development
2010-04-15 14:47 Robert Maynard Resolution open => fixed
2010-04-21 08:18 Robert Maynard Note Added: 0020331
2010-04-21 08:18 Robert Maynard Status @80@ => @20@
2010-04-21 08:18 Robert Maynard Resolution fixed => reopened
2010-04-21 08:19 Robert Maynard File Added: customBounds.png
2010-04-21 08:19 Robert Maynard Note Edited: 0020331
2010-04-21 08:19 Robert Maynard Status @20@ => @80@
2010-04-21 08:19 Robert Maynard Resolution reopened => fixed
2010-04-26 20:04 Alan Scott Note Added: 0020418
2010-04-26 20:04 Alan Scott Status @80@ => closed
2011-06-16 13:10 Zack Galbreath Category Feature Request => Feature
2011-09-01 13:31 Utkarsh Ayachit Fixed in Version Development => 3.12


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker